=== tests/djvu2hocr/Makefile ===
export djvu2hocr = ../../djvu2hocr

include ../common/Makefile

# vim:ts=4 sw=4 noet
