=== tests/hocr2djvused/Makefile ===
export hocr2djvused = ../../hocr2djvused

include ../common/Makefile

# vim:ts=4 sw=4 noet
