=== debian/changelog ===
ocrodjvu (0.4.6-3+squeeze1) stable; urgency=low

  * Fix of upside-down generation of hocr data
    [upsidedown-hocr.diff] (closes: #611460).

 -- Daniel Stender <daniel@danielstender.com>  Sun, 20 Feb 2011 07:58:04 +0100

ocrodjvu (0.4.6-3) unstable; urgency=low

  * New maintainer (closes: #598156).
  * Fixed typo in djvu2hocr (closes: #600539).
  * Updated Vcs-fields in debian/control.

 -- Daniel Stender <daniel@danielstender.com>  Mon, 22 Nov 2010 20:50:03 +0100

ocrodjvu (0.4.6-2) unstable; urgency=high

  * Fix URL in changelog-0.4.6.diff.
  * Preserve environment variables (except LC_*, LANG and LANGUAGE) when
    calling external programs (closes: #594385). [preserve-environment.diff]
  * Fix crash on hOCR with image elements (closes: #598139).
    [hocr-no-bbox.diff]
  * Fix insecure use of temporary files (CVE-2010-4338, closes: #598134).
    [cuneiform-temp-files.diff]

 -- Jakub Wilk <jwilk@debian.org>  Mon, 27 Sep 2010 00:13:09 +0200

ocrodjvu (0.4.6-1) unstable; urgency=low

  * New upstream release.
    + Fix crash of djvu2hocr on on very long documents (closes: #591389).
    + Fix deprecation warning with PyICU ≥ 1.0 (closes: #589027).
  * Fix version information in a test. [test-version.diff]
  * Add a missing changelog entry. [changelog-0.4.6.diff]
  * Run doctests at build time.
    + Build-depend on python-nose.
  * Require python-argparse only for Python ≤ 2.6.
  * Bump standards version to 3.9.1 (no changes needed).

 -- Jakub Wilk <jwilk@debian.org>  Tue, 03 Aug 2010 22:00:23 +0200

ocrodjvu (0.4.5-1) unstable; urgency=low

  * New upstream release.

 -- Jakub Wilk <jwilk@debian.org>  Mon, 24 May 2010 21:27:46 +0200

ocrodjvu (0.4.4-1) unstable; urgency=low

  * New upstream release:
    + Document that ocrodjvu honours TMPDIR environment variable
      (closes: #575488).
    + Don't remove temporary directory if ocrodjvu crashed
      (closes: #575487).
  * Enable tests for djvu2hocr.
    + Build-depend on djvulibre-bin, libxml2-utils.
  * Switch to source format 3.0 (quilt).

 -- Jakub Wilk <jwilk@debian.org>  Fri, 02 Apr 2010 13:02:03 +0200

ocrodjvu (0.4.3-1) unstable; urgency=low

  * New upstream release:
    + Give more meaningful error messages on a malformed hOCR produced by
      Cuneiform (closes: #572522).
    + Stop crashing on --version (closes: #573496).
    + Rewrite test running code in debian/rules. (But don't run tests for
      djvu2hocr, as they broken.)
  * Update homepage URL.

 -- Jakub Wilk <jwilk@debian.org>  Fri, 19 Mar 2010 12:21:17 +0100

ocrodjvu (0.4.2-1) unstable; urgency=low

  * New upstream release:
    + Add options to control which layers are rendered (closes: #572081).
    + Document more clearly semantics of --list-languages and default value
      for --language (closes: #572089).
  * Let dh_installdocs install the upstream changelog.
  * Bump standards version to 3.8.4 (no changes needed).
  * Update my e-mail addresses.
  * Respect the ‘nocheck’ build option.
  * Run tests with all supported Python versions:
    + Build-depend on python-all.

 -- Jakub Wilk <jwilk@debian.org>  Wed, 03 Mar 2010 22:02:32 +0100

ocrodjvu (0.4.1-1) unstable; urgency=low

  * New upstream release:
    - Suggest cuneiform, which is now one of the supported OCR engines.
    - Update package description.
    - Record in debian/copyright that test files are in public domain.
    - Run tests at build time.
  * Don't depend on ocropus, as some parts of the package are usable without
    it.
  * Explicitly recommend tesseract-ocr.

 -- Jakub Wilk <ubanus@users.sf.net>  Sat, 23 Jan 2010 13:16:43 +0100

ocrodjvu (0.3.2-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright.

 -- Jakub Wilk <ubanus@users.sf.net>  Fri, 08 Jan 2010 18:25:56 +0100

ocrodjvu (0.3.0-1) unstable; urgency=low

  * New upstream release:
    - Add argparse as dependency.
    - Recommend ocropus (>= 0.3.1).
    - Recommend python-pyicu.
    - Require Python 2.5 (or later).
  * Make hocr2djvused and djvu2hocr scripts available in /usr/bin.
  * Update debian/copyright in accordance to the latest DEP-5 version.
  * Don't use distutils to install files; just copy the source into the right
    location.

 -- Jakub Wilk <ubanus@users.sf.net>  Tue, 22 Dec 2009 22:57:14 +0100

ocrodjvu (0.2.1-1) unstable; urgency=low

  * Initial release (closes: #550921).

 -- Jakub Wilk <ubanus@users.sf.net>  Sat, 17 Oct 2009 18:00:12 +0200
