=== debian/control ===
Source: ocrodjvu
Section: text
Priority: optional
Maintainer: Daniel Stender <daniel@danielstender.com>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~), python-all, python-support (>= 0.90), python-nose,
 python-argparse, python-lxml, python-djvu, python-pyicu,
 djvulibre-bin (>= 3.5.20-5~), libxml2-utils
XS-Python-Version: >= 2.5
Standards-Version: 3.9.1
Homepage: http://jwilk.net/software/ocrodjvu
Vcs-Svn: svn://svn.debian.org/python-apps/packages/ocrodjvu/branches/0.4.6
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/ocrodjvu/branches/0.4.6

Package: ocrodjvu
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
 python-lxml, python (>= 2.7) | python-argparse,
 python-djvu (>= 0.1.14), djvulibre-bin (>= 3.5.20-5~)
Recommends: ocropus (>= 0.3.1), tesseract-ocr, python-pyicu
Suggests: cuneiform
Description: tool to perform OCR on DjVu documents
 ocrodjvu is a wrapper around OCR systems (OCRopus+Tesseract and Cuneiform)
 with the purpose to perform Optical Character Recognition (OCR) in documents
 in DjVu format (which is especially suited for archival of books with high
 quality).
 .
 When a DjVu document has been OCRed, it includes a text version of the
 images of the scanned document and, with common programs, one can not
 only print on paper, but also read such books/documents, searching for
 specific terms and also use the information in the OCR layer as a way
 to higher the accessibility of such documents.
