=== debian/rules ===
#!/usr/bin/make -f

.PHONY: build
build:
	dh build

.PHONY: build-arch
build-arch:

.PHONY: build-indep
build-indep: build

.PHONY: install
install: build
	dh install

.PHONY: override_dh_auto_install
override_dh_auto_install:

.PHONY: override_dh_auto_test
override_dh_auto_test:
ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
	set -e -x; \
	for python in $(shell pyversions -r); do \
		$$python /usr/bin/nosetests --with-doctest --verbose; \
		for app in hocr2djvused djvu2hocr; do \
			$(MAKE) -C tests/$$app/ clean; \
			$(MAKE) -C tests/$$app/ $$app="$$python ../../$$app"; \
		done; \
	done
endif

.PHONY: binary
binary:
	dh binary

.PHONY: binary-arch
binary-arch:

.PHONY: binary-indep
binary-indep: binary

.PHONY: clean
clean:
	dh clean
	find -name '*.py[co]' -delete

# vim:ts=4 sw=4 noet
