## ocrodjvu 0.7.6

=== debian/changelog ===
ocrodjvu (0.7.6-2) unstable; urgency=low

  * Improved package description (Closes: #650374).

 -- Daniel Stender <daniel@danielstender.com>  Sun, 04 Dec 2011 19:27:56 +0200

ocrodjvu (0.7.6-1) unstable; urgency=low

  * New upstream release (closes: #604874).
    + Fix typo in hocr output (closes: #600539).
    + Fix of upside-down generation of hocr data (closes: #611460).
  * New maintainer (closes: #598156).
  * Upload to unstable.
  * Change of debian/control
    + Changed maintainer.
    + Bumped Standards-Version to 3.9.2 (no changes needed).
    + Wrapped-and-sorted.
    + Bumped rev. of build-dep on python-all to 2.6.6-3~.
    + Added build-deps on python-html5lib, python-imaging and locales
      (needed by the upstream).
    + Changed Vcs-Browser URL.
    + Removed build-dep on python-support (changed to build with
      dh_python2.
  * Changes of debian/copyright
    + Changed source URL.
    + Extended copyrights to 2011.
    + tests/alice* moved to tests/hocr2djvused/alice*,
      added public domain explanation.
    + Changed maintainer.
    + Added myself as copyright holder of debian/*.
  * Changes of debian/rules
    + Changed to build with dh_python2.
    + Remove of subdirectory loop for nosetests.
    + Remove option --with-doctests for nosetests.
    + Added creation of standard locale during build-time.

 -- Daniel Stender <daniel@danielstender.com>  Fri, 18 Nov 2011 22:24:31 +0100

ocrodjvu (0.6.1-1) experimental; urgency=low

  * New upstream release.
    + Fix crash on hOCR with image elements (closes: #598139).
    + Fix insecure use of temporary files (CVE-2010-4338,
      closes: #598134).

 -- Jakub Wilk <jwilk@debian.org>  Mon, 27 Sep 2010 00:58:24 +0200

ocrodjvu (0.6.0-1) experimental; urgency=low

  * New upstream release, which adds support for new OCR engine: stand-alone
    Tesseract.
    + Update package description.

 -- Jakub Wilk <jwilk@debian.org>  Thu, 16 Sep 2010 19:41:55 +0200

ocrodjvu (0.5.1-1) experimental; urgency=low

  * New upstream release.
    + Demote dependency on python-lxml to recommendation.

 -- Jakub Wilk <jwilk@debian.org>  Wed, 15 Sep 2010 19:24:35 +0200

ocrodjvu (0.5.0-1) experimental; urgency=low

  * New upstream release, which adds support for new OCR engines: Ocrad and
    GOCR.
    + Update package description.
    + Update the Suggests field.

 -- Jakub Wilk <jwilk@debian.org>  Tue, 14 Sep 2010 23:26:31 +0200

ocrodjvu (0.4.7-1) experimental; urgency=low

  * New upstream release.
    + Drop all patches, applied upstream.
    + Don't clean up environment when calling external programs
      (closes: #594385).

 -- Jakub Wilk <jwilk@debian.org>  Wed, 25 Aug 2010 21:13:35 +0200
