=== debian/control ===
Source: ocrodjvu
Section: text
Priority: optional
Maintainer: Daniel Stender <daniel@danielstender.com>
Uploaders:
 Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends:
 debhelper (>= 7.0.50~),
 djvulibre-bin,
 libxml2-utils,
 locales,
 python-all (>= 2.6.6-3~),
 python-argparse,
 python-djvu,
 python-html5lib,
 python-imaging,
 python-lxml,
 python-nose,
 python-pyicu
X-Python-Version: >= 2.5
Standards-Version: 3.9.2
Homepage: http://jwilk.net/software/ocrodjvu
Vcs-Svn: svn://svn.debian.org/python-apps/packages/ocrodjvu/trunk/
Vcs-Browser: http://svn.debian.org/viewvc/python-apps/packages/ocrodjvu/trunk/

Package: ocrodjvu
Architecture: all
Depends:
 djvulibre-bin,
 python (>= 2.7) | python-argparse,
 python-djvu (>= 0.1.14),
 ${misc:Depends},
 ${python:Depends}
Recommends: ocropus (>= 0.3.1), python-lxml, python-pyicu, tesseract-ocr
Suggests: cuneiform, gocr, ocrad
Description: tool to perform OCR on DjVu documents
 Ocrodjvu is a wrapper around the Optical Character Recognition (OCR)
 systems Cuneiform and Tesseract (through OCRopus). It is designed for OCR
 on documents in DjVu format, which is especially suited for high-quality
 archiving of books.
 .
 After processing, the DjVu document embeds a text layer. Other programs can
 then be used to read the document, search it for specific terms, print it out,
 or use the information in the OCR layer as a way to improve the document's
 accessibility.
