## ocrodjvu 0.7.7

=== debian/changelog ===
ocrodjvu (0.7.7-1) unstable; urgency=low

  * New upstream release.
  * Re-added Gocr and Ocrad as supported engines in the package description
    of debian/control, and changed that a little further.
  * Changed Format URI in debian/copyright.

 -- Daniel Stender <daniel@danielstender.com>  Sun, 18 Dec 2011 15:25:42 +0200
