=== debian/control ===
--- 
+++ 
@@ -35,9 +35,9 @@
 Suggests: cuneiform, gocr, ocrad
 Description: tool to perform OCR on DjVu documents
  Ocrodjvu is a wrapper around the Optical Character Recognition (OCR)
- systems Cuneiform and Tesseract (through OCRopus). It is designed for OCR
- on documents in DjVu format, which is especially suited for high-quality
- archiving of books.
+ systems Cuneiform, Gocr, Ocrad, OCRopus and (standalone) Tesseract. It
+ is designed for OCR on documents in DjVu format, which is especially
+ suited for high-quality archiving of books.
  .
  After processing, the DjVu document embeds a text layer. Other programs can
  then be used to read the document, search it for specific terms, print it out,
