## ocrodjvu 0.7.8

=== debian/changelog ===
ocrodjvu (0.7.8-1) unstable; urgency=low

  * New upstream release (Closes: #655599).
  * Changes of debian/rules:
    + added version to b-p on python-argparse (Closes: #655598).
  * Changes of debian/copyright:
    + added final slash to Format URI.
    + expanded copyrights to 2012.

 -- Daniel Stender <daniel@danielstender.com>  Sat, 25 Feb 2012 19:47:41 +0200
