## ocrodjvu 0.7.9

=== debian/changelog ===
ocrodjvu (0.7.9-1.1) unstable; urgency=low

  * Non maintainer upload.
  * Drop build dependency and dependency on python-argparse. Closes: #707805.

 -- Matthias Klose <doko@debian.org>  Thu, 16 May 2013 14:52:47 +0200

ocrodjvu (0.7.9-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
    + Fix detection of Tesseract (closes: #667548). Thanks to Ian Sullivan for
      the bug report.

 -- Jakub Wilk <jwilk@debian.org>  Mon, 23 Apr 2012 23:02:22 +0200
