=== debian/control ===
--- 
+++ 
@@ -10,14 +10,13 @@
  libxml2-utils,
  locales,
  python-all (>= 2.6.6-3~),
- python-argparse,
  python-djvu,
  python-html5lib,
  python-imaging,
  python-lxml,
  python-nose,
  python-pyicu
-X-Python-Version: >= 2.5
+X-Python-Version: >= 2.7
 Standards-Version: 3.9.2
 Homepage: http://jwilk.net/software/ocrodjvu
 Vcs-Svn: svn://svn.debian.org/python-apps/packages/ocrodjvu/trunk/
@@ -27,7 +26,6 @@
 Architecture: all
 Depends:
  djvulibre-bin,
- python (>= 2.7) | python-argparse,
  python-djvu (>= 0.1.14),
  ${misc:Depends},
  ${python:Depends}
