=== debian/watch ===
version=3
http://pypi.python.org/packages/source/o/ocrodjvu/ocrodjvu-([0-9.]+).tar.gz
