## ocrodjvu 0.7.18

=== debian/changelog ===
ocrodjvu (0.7.18-1) unstable; urgency=low

  * New upstream release.
  * deb/changelog: fixed typos.
  * deb/control:
    + changed maintainer email address.
  * deb/copyright:
    + expanded copyrights to 2014.
    + changed maintainer email address.
  * deb/watch: added pgpsigurlmangle (and also deb/upstream-signing-key.pgp).

 -- Daniel Stender <debian@danielstender.com>  Thu, 19 Jun 2014 11:19:47 +0200

ocrodjvu (0.7.17-1) unstable; urgency=low

  * Team upload.

  [ Daniel Stender ]
  * New upstream release (closes: #671764, LP: #1108387).
  * Bumped dephelper to 9 (deb/control and deb/compat).
  * debian/copyright: extended copyrights to 2013.
  * debian/control:
    + bumped standards to 3.9.4 (no changes needed).
    + added html5lib to Recommmends (closes: #672489).
    + changed X-Python-Version to 2.6.
    + dropped unnecessary version from python-djvu dep.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.
  * Use "python-all (>= 2.7.3-5)" (that is, python-all that have only 2.7 as
    supported version) as an alternative to python-argparse in Build-Depends
    (closes: #707806). Thanks to Luca Falavigna for the bug report.

  [ Jackson Doak ]
  * New upstream release (0.7.17)
  * debian/control: Bump standards to 3.9.5 (no changes)

 -- Jackson Doak <noskcaj@ubuntu.com>  Sun, 16 Feb 2014 07:48:51 +1100
