=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 	dh $@ --with python2
 
 override_dh_auto_install:
-	
+
 override_dh_auto_test:
 ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
 	mkdir -p debian/tmp/locale/
