=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ http://pypi.python.org/packages/source/o/ocrodjvu/ocrodjvu-([0-9.]+).tar.gz
