## ocrodjvu 0.9

=== debian/changelog ===
ocrodjvu (0.9-1) unstable; urgency=medium

  * New upstream release.
  * deb/control; deb/tests/control: depend on pil instead of imaging.

 -- Daniel Stender <debian@danielstender.com>  Mon, 03 Aug 2015 13:35:36 +0200

ocrodjvu (0.8-1) unstable; urgency=medium

  * New upstream release.
  * deb/control: removed ocropus from Recommends (not available).

 -- Daniel Stender <debian@danielstender.com>  Tue, 16 Jun 2015 09:49:36 +0200

ocrodjvu (0.7.19-3) unstable; urgency=medium

  * deb/control: add Build-Conflicts: locales-all (closes: #788356).
  * wrap-and-sort -a -s.

 -- Daniel Stender <debian@danielstender.com>  Wed, 10 Jun 2015 18:03:38 +0200

ocrodjvu (0.7.19-2) unstable; urgency=medium

  * Upload to unstable.
  * deb/watch: watch pypi.debian.net.

 -- Daniel Stender <debian@danielstender.com>  Sun, 26 Apr 2015 08:57:31 +0200

ocrodjvu (0.7.19-1) experimental; urgency=medium

  * New upstream release.
  * deb/control:
    + added dh-python to build deps.
    + bumped standards to 3.9.6 (no changes needed).
  * deb/copyright: updated.
  * deb/rules: added DH_VERBOSE and DEB_BUILD_OPTIONS export lines.
  * Added doc/credits.txt to deb/docs.
  * Fixed upstream-signing-key.
  * Set up DEP-8 test suite.
  * Removed unused deb/patches.

 -- Daniel Stender <debian@danielstender.com>  Mon, 05 Jan 2015 12:15:43 +0100
