=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
  Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends:
  debhelper (>= 9),
+ dh-python,
  djvulibre-bin,
  libxml2-utils,
  locales,
@@ -13,15 +14,18 @@
  python-all (>= 2.7.3-5~) | python-argparse (>= 1.2.1-2~),
  python-djvu,
  python-html5lib,
- python-imaging,
+ python-pil,
  python-lxml,
  python-nose,
  python-pyicu
+Build-Conflicts:
+ locales-all
 X-Python-Version: >= 2.6
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://jwilk.net/software/ocrodjvu
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/ocrodjvu/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/ocrodjvu/trunk/
+Testsuite: autopkgtest
 
 Package: ocrodjvu
 Architecture: all
@@ -31,8 +35,15 @@
  python-djvu,
  ${misc:Depends},
  ${python:Depends}
-Recommends: ocropus, python-html5lib, python-lxml, python-pyicu, tesseract-ocr
-Suggests: cuneiform, gocr, ocrad
+Recommends:
+ python-html5lib,
+ python-lxml,
+ python-pyicu,
+ tesseract-ocr
+Suggests:
+ cuneiform,
+ gocr,
+ ocrad
 Description: tool to perform OCR on DjVu documents
  Ocrodjvu is a wrapper around the Optical Character Recognition (OCR)
  systems Cuneiform, Gocr, Ocrad, OCRopus and (standalone) Tesseract. It
