## ocrodjvu 0.9.1

=== debian/changelog ===
ocrodjvu (0.9.1-1) unstable; urgency=medium

  * New upstream release.
  * deb/control: added subprocess32 to Recommends.
  * Added deb/examples.

 -- Daniel Stender <debian@danielstender.com>  Fri, 04 Sep 2015 19:19:46 +0200
