=== debian/control ===
--- 
+++ 
@@ -14,9 +14,9 @@
  python-all (>= 2.7.3-5~) | python-argparse (>= 1.2.1-2~),
  python-djvu,
  python-html5lib,
- python-pil,
  python-lxml,
  python-nose,
+ python-pil,
  python-pyicu
 Build-Conflicts:
  locales-all
@@ -39,6 +39,7 @@
  python-html5lib,
  python-lxml,
  python-pyicu,
+ python-subprocess32,
  tesseract-ocr
 Suggests:
  cuneiform,
