## ocrodjvu 0.10

=== debian/changelog ===
ocrodjvu (0.10-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Stender <stender@debian.org>  Fri, 24 Jun 2016 19:04:04 +0200

ocrodjvu (0.9.2-1) unstable; urgency=medium

  * New upstream release.
  * deb/control:
    + put team in Maintainer field (unconfirmed team uploads).
    + updated Uploader email address.
    + bumped standards to 3.9.8 (no changes needed).
    + use HTTPS for Vcs-Browser.
    + removed Testsuite field (deprecated).
  * deb/copyright:
    + updated copyright spans.
    + updated maintainer email address.
  * deb/control:
    + nosetests doesn't need --all-modules anymore.
  * deb/tests/ocrodjvu:
    + dropped --all-modules, use shell loop instead of xargs.

 -- Daniel Stender <stender@debian.org>  Thu, 02 Jun 2016 15:29:52 +0200
