## ocrodjvu 0.10.1

=== debian/changelog ===
ocrodjvu (0.10.1-1) unstable; urgency=medium

  * New upstream release.
  * deb/copyright: updated Source field (project moved to Github).

 -- Daniel Stender <stender@debian.org>  Wed, 30 Nov 2016 23:11:31 +0100
