=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: ocrodjvu
 Section: text
 Priority: optional
-Maintainer: Daniel Stender <debian@danielstender.com>
-Uploaders:
- Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Uploaders: Daniel Stender <stender@debian.org>
 Build-Depends:
  debhelper (>= 9),
  dh-python,
@@ -21,11 +20,10 @@
 Build-Conflicts:
  locales-all
 X-Python-Version: >= 2.6
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://jwilk.net/software/ocrodjvu
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/ocrodjvu/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/ocrodjvu/trunk/
-Testsuite: autopkgtest
+Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/ocrodjvu/trunk/
 
 Package: ocrodjvu
 Architecture: all
