## ocrodjvu 0.10.2

=== debian/changelog ===
ocrodjvu (0.10.2-1) unstable; urgency=medium

  * New upstream release:
    + add version to pyicu to deps in deb/control.
  * use debhelper level 10 (changes in deb/compat and deb/control).
  * deb/control:
    + restore myself in Maintainer field.
    + bump standards version to 4.0.0 (no further changes needed).
  * deb/copyright:
    + use https in Format field.
    + expand copyright spans.
  * deb/watch:
    + watch github.com/jwilk/ocrodjvu.
    + bump version to 4, add version and script.

 -- Daniel Stender <stender@debian.org>  Tue, 18 Jul 2017 11:58:20 +0200
