=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: ocrodjvu
 Section: text
 Priority: optional
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Uploaders: Daniel Stender <stender@debian.org>
+Maintainer: Daniel Stender <stender@debian.org>
+Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  dh-python,
  djvulibre-bin,
  libxml2-utils,
@@ -16,11 +16,11 @@
  python-lxml,
  python-nose,
  python-pil,
- python-pyicu
+ python-pyicu (>= 1.0~)
 Build-Conflicts:
  locales-all
 X-Python-Version: >= 2.6
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://jwilk.net/software/ocrodjvu
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/ocrodjvu/trunk/
 Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/ocrodjvu/trunk/
@@ -36,7 +36,7 @@
 Recommends:
  python-html5lib,
  python-lxml,
- python-pyicu,
+ python-pyicu (>= 1.0~),
  python-subprocess32,
  tesseract-ocr
 Suggests:
