=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,6 @@
 	cd tests && \
 	set -e -x; \
 	for python in $(shell pyversions -r); do \
-		$$python /usr/bin/nosetests --all-modules --verbose; \
+		$$python /usr/bin/nosetests --verbose; \
 	done
 endif
