=== debian/tests/control ===
Tests: ocrodjvu
Depends: python-nose, locales, libxml2-utils, djvulibre-bin, python-djvu, python-html5lib, python-pil, python-lxml, python-pyicu
