=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/" \
https://github.com/jwilk/ocrodjvu/releases (?:.*)ocrodjvu-(\d[\d\.]+)\.(?:tar\.gz|tar\.bz2|tar\.xz) debian uupdate
