## ocrodjvu 0.10.4

=== debian/changelog ===
ocrodjvu (0.10.4-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Stender <stender@debian.org>  Thu, 02 Aug 2018 14:18:08 +0200

ocrodjvu (0.10.3-1) unstable; urgency=medium

  * New upstream release.
  * deb/control: build and run with python-djvu >= 0.3.9.
  * deb/copyright: update copyright span.
  * deb/watch: drop uscan options debian and uupdate.

  [Ondřej Nový]
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Remove ancient X-Python-Version field

 -- Daniel Stender <stender@debian.org>  Sat, 07 Jul 2018 19:37:25 +0200

ocrodjvu (0.10.2-2) unstable; urgency=medium

  * deb/control: bump standards to 4.1.3 (no changes needed).
  * deb/copyright: expand copyright span.
  * add deb/gbp.conf.

  [ svn-git-automigration ]
  * deb/control: update Vcs fields (package moved to salsa).

 -- Daniel Stender <stender@debian.org>  Wed, 07 Mar 2018 18:42:22 +0100
