=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  locales,
  python-all (>= 2.6.6-3~),
  python-all (>= 2.7.3-5~) | python-argparse (>= 1.2.1-2~),
- python-djvu,
+ python-djvu (>= 0.3.9~),
  python-html5lib,
  python-lxml,
  python-nose,
@@ -19,18 +19,17 @@
  python-pyicu (>= 1.0~)
 Build-Conflicts:
  locales-all
-X-Python-Version: >= 2.6
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: http://jwilk.net/software/ocrodjvu
-Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/ocrodjvu/trunk/
-Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/ocrodjvu/trunk/
+Vcs-Git: https://salsa.debian.org/python-team/applications/ocrodjvu.git
+Vcs-Browser: https://salsa.debian.org/python-team/applications/ocrodjvu
 
 Package: ocrodjvu
 Architecture: all
 Depends:
  djvulibre-bin,
  python (>= 2.7) | python-argparse,
- python-djvu,
+ python-djvu (>= 0.3.9~),
  ${misc:Depends},
  ${python:Depends}
 Recommends:
